/* Couleurs_spip */
/* Exemples */
/* couleurs */
span.cs_black {color:#000000;}
span.cs_red {color:#FF0000;}
span.cs_maroon {color:#800000;}
span.cs_green {color:#008000;}
span.cs_olive {color:#808000;}
span.cs_navy {color:#000080;}
span.cs_purple {color:#800080;}
span.cs_gray {color:#808080;}
span.cs_silver {color:#C0C0C0;}
span.cs_chartreuse {color:#7FFF00;}
span.cs_feuillage { color : #01d401 ; }
span.cs_blue {color:#0000FF;}
span.cs_fuchsia {color:#FF00FF;}
span.cs_aqua {color:#00FFFF;}
span.cs_white {color:#FFFFFF;}
span.cs_azure {color:#F0FFFF;}
span.cs_bisque {color:#FFE4C4;}
span.cs_brown {color:#A52A2A;}
span.cs_blueviolet {color:#8A2BE2;}
span.cs_chocolate {color:#D2691E;}
span.cs_cornsilk {color:#FFF8DC;}
span.cs_darkgreen {color:#006400;}
span.cs_darkorange {color:#FF8C00;}
span.cs_darkorchid {color:#9932CC;}
span.cs_deepskyblue {color:#00BFFF;}
span.cs_gold {color:#FFD700;}
span.cs_ivory {color:#FFFFF0;}
span.cs_orange {color:#FFA500;}
span.cs_lavender {color:#E6E6FA;}
span.cs_pink {color:#FFC0CB;}
span.cs_plum {color:#DDA0DD;}
span.cs_salmon {color:#FA8072;}
span.cs_snow {color:#FFFAFA;}
span.cs_turquoise {color:#40E0D0;}
span.cs_wheat {color:#F5DEB3;}
span.cs_yellow {color:#FFFF00;}
span.cs_bleuf {color: #286a7a;}
span.cs_bleucl {color: #4da1b1;}
span.cs_ocre {color: #bfa64e;}

span.cs_bg_black {background-color:#000000;}
span.cs_bg_red {background-color:#FF0000;}
span.cs_bg_maroon {background-color:#800000;}
span.cs_bg_green {background-color:#008000;}
span.cs_bg_olive {background-color:#808000;}
span.cs_bg_navy {background-color:#000080;}
span.cs_bg_purple {background-color:#800080;}
span.cs_bg_gray {background-color:#808080;}
span.cs_bg_silver {background-color:#C0C0C0;}
span.cs_bg_chartreuse {background-color:#7FFF00;}
span.cs_bg_blue {background-color:#0000FF;}
span.cs_bg_fuchsia {background-color:#FF00FF;}
span.cs_bg_aqua {background-color:#00FFFF;}
span.cs_bg_white {background-color:#FFFFFF;}
span.cs_bg_azure {background-color:#F0FFFF;}
span.cs_bg_bisque {background-color:#FFE4C4;}
span.cs_bg_brown {background-color:#A52A2A;}
span.cs_bg_blueviolet {background-color:#8A2BE2;}
span.cs_bg_chocolate {background-color:#D2691E;}
span.cs_bg_cornsilk {background-color:#FFF8DC;}
span.cs_bg_darkgreen {background-color:#006400;}
span.cs_bg_darkorange {background-color:#FF8C00;}
span.cs_bg_darkorchid {background-color:#9932CC;}
span.cs_bg_deepskyblue {background-color:#00BFFF;}
span.cs_bg_gold {background-color:#FFD700;}
span.cs_bg_ivory {background-color:#FFFFF0;}
span.cs_bg_orange {background-color:#FFA500;}
span.cs_bg_lavender {background-color:#E6E6FA;}
span.cs_bg_pink {background-color:#FFC0CB;}
span.cs_bg_plum {background-color:#DDA0DD;}
span.cs_bg_salmon {background-color:#FA8072;}
span.cs_bg_snow {background-color:#FFFAFA;}
span.cs_bg_turquoise {background-color:#40E0D0;}
span.cs_bg_wheat {background-color:#F5DEB3;}
span.cs_bg_yellow {background-color:#FFFF00;}
span.cs_bg_bleuf {background-color: #286a7a;}
span.cs_bg_bleucl {background-color: #4da1b1;}
span.cs_bg_ocre {background-color: #bfa64e;}
span.cs_bleumoyenf { color: #3796ad; }
span.cs_bleutrescl { color: #77c3d2; }

/* tailles */
span.cs_l {font-size:1.1em;}
span.cs_xl {font-size:1.2em; line-height:1.4em}
span.cs_xxl {font-size:1.3em; line-height:1.6em;}
span.cs_xxxl {font-size:1.4em; line-height:1.7em;}
span.cs_xxxxl {font-size:1.5em; line-height:1.8em;}
span.cs_s {font-size:0.95em;}
span.cs_xs {font-size: 0.9em;}
span.cs_xxs {font-size: 0.85em;}


.rubrique5 tr.row_odd {
	background-color : transparent !important ;
}

/* .rubrique5 a {
	color : #286a7a !important ;
} */

.big {
	font-size: 18pt;
}

/* Annulé : ça marche pour que les post-its sur l'argumentaire soient affichés correctement mais ça risque d'affecter d'autres éléments du site

.avertissement, .info-escal, .aide {
	position : relative ;
	overflow : clip ;
	background-image:none !important ;
	padding: 20px 20px 15px 20px;
}

.avertissement > span, .info-escal > center, .info-escal > center > span, .aide > span {
	display: block;
	height: 1em;
	width: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0.5em 0;
	text-align: center;
} */

.titre-article-cadre {
	background-color: #C5F5FF;
	color: #286a7a !important;
	padding-left: 0.5em;
	border-radius: 4px;
}

.titre-article-cadre a {
	color: #286a7a !important;
}

.date-auteur-cadre {
	text-align: right;
}